Ubuntu

Activity log for bug #948139

Date Who What changed Old value New value Message
2012-03-06 16:02:51 Tim Gardner bug added bug
2012-03-06 16:02:53 Tim Gardner tags kernel-stable-tracking-bug
2012-03-06 16:02:54 Tim Gardner bug added subscriber SRU Verification
2012-03-06 16:02:56 Tim Gardner bug added subscriber Ubuntu Stable Release Updates Team
2012-03-06 16:02:59 Tim Gardner nominated for series Ubuntu Lucid
2012-03-06 16:03:00 Tim Gardner bug task added linux (Ubuntu Lucid)
2012-03-06 16:05:44 Tim Gardner description SRU Justification Impact: The upstream process for stable tree updates is quite similar in scope to the Ubuntu SRU process, e.g., each patch has to demonstrably fix a bug, and each patch is vetted by upstream by originating either directly from Linus' tree or in a minimally backported form of that patch. The 2.6.32.58 upstream stable patch set is now available. It should be included in the Ubuntu kernel as well. git://git.kernel.org/ TEST CASE: TBD The following patches are in the 2.6.32.58 stable release: SRU Justification     Impact:        The upstream process for stable tree updates is quite similar        in scope to the Ubuntu SRU process, e.g., each patch has to        demonstrably fix a bug, and each patch is vetted by upstream        by originating either directly from Linus' tree or in a minimally        backported form of that patch. The 2.6.32.58 upstream stable        patch set is now available. It should be included in the Ubuntu        kernel as well.        git://git.kernel.org/     TEST CASE: TBD        The following patches are in the 2.6.32.58 stable release: Revert "Revert "USB: xhci - fix unsafe macro definitions"" Revert "Revert "USB: xhci - fix math in xhci_get_endpoint_interval()"" Revert "Revert "xhci: Fix full speed bInterval encoding."" hwmon: (f75375s) Fix bit shifting in f75375_write16 lib: proportion: lower PROP_MAX_SHIFT to 32 on 64-bit kernel relay: prevent integer overflow in relay_open() mac80211: timeout a single frame in the rx reorder buffer kernel.h: fix wrong usage of __ratelimit() printk_ratelimited(): fix uninitialized spinlock hwmon: (f75375s) Fix automatic pwm mode setting for F75373 & F75375 crypto: sha512 - Use binary and instead of modulus crypto: sha512 - Avoid stack bloat on i386 eCryptfs: Remove mmap from directory operations crypto: sha512 - use standard ror64() SCSI: 3w-9xxx fix bug in sgl loading ARM: 7321/1: cache-v7: Disable preemption when reading CCSIDR ARM: 7325/1: fix v7 boot with lockdep enabled USB: Added Kamstrup VID/PIDs to cp210x serial driver. USB: Fix handoff when BIOS disables host PCI device. xhci: Fix encoding for HS bulk/control NAK rate. hdpvr: fix race conditon during start of streaming cdrom: use copy_to_user() without the underscores autofs: work around unhappy compat problem on x86-64 Fix autofs compile without CONFIG_COMPAT compat: fix compile breakage on s390 PM: Print a warning if firmware is requested when tasks are frozen firmware loader: allow builtin firmware load even if usermodehelper is disabled PM / Sleep: Fix freezer failures due to racy usermodehelper_is_disabled() PM / Sleep: Fix read_unlock_usermodehelper() call. Linux 2.6.32.58
2012-04-04 12:47:27 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-ec2
2012-04-10 09:36:32 Launchpad Janitor branch linked lp:ubuntu/maverick-proposed/linux-mvl-dove
2012-04-23 05:05:10 Launchpad Janitor linux (Ubuntu Lucid): status New Fix Released
2012-04-23 05:05:10 Launchpad Janitor cve linked 2011-4347
2012-04-23 05:05:10 Launchpad Janitor cve linked 2012-0045
2012-04-23 05:05:10 Launchpad Janitor cve linked 2012-1097
2012-04-24 21:46:25 Julian Wiedmann linux (Ubuntu): status New Invalid